.singleShoppingMember .member-image {
  margin-right: 0%;
  text-align: center;
  width: 100%;
}
.singleShoppingMember .meal-input-area td {
  border: 0 none !important;
  padding:  0;
  width: 100%;
}
.singleShoppingMember table {
  width: 100%;
}
.singleShoppingMember textarea.form-control {
  resize: none;
}
.singleShoppingMember .input-group-addon {
  cursor: pointer;
}
.singleShoppingMember .sbutton {
  text-align: center;
  margin-top: 0px!important;
  margin-bottom: 10px;
}
.singleShoppingMember .form-control {
  margin: 8px 0!important;
}
#datetimepicker2 .form-control {
  margin: 0 !important;
}
.optionStyle option {
  padding: 3px !important;
}